@charset "utf-8";
/* CSS Document */

body{margin:0 auto; padding:0; text-align:centere; background:#d9d4c1 url(http://icon.zdnet.com.cn/bnet/mall/images/bkg_shell_sprite_02.gif) repeat-x 0 -100px;padding:0;font-size:12px;}
form,img,ul,li,dl,dt,dd,ol,h1,h2,h3,h4,h5,h6,div,span,input{margin:0;padding:0; border:0;}
select{margin:0;padding:0;font-size:12px;}
ul,li,dl,dt,dd,ol{list-style-type:none;}
#bnet input{vertical-align:top;}
/*header*/
#bnet{width:980px; margin:0 auto; padding:0;}
#bnet .eyebrow{ height:20px; padding-top:10px;color:#C6C5C3;overflow:hidden;}
#bnet .eyebrow ul a{color:#FFF;}.eyebrow ul li.cbsi{width:380px; float:left; display:inline}
#bnet .eyebrow ul li.cbsi li span{font-size:12px;}
#bnet .eyebrow ul li.cbsi_info{width:580px; float:right; text-align:right;}
#bnet .eyebrow ul li.cbsi a,.eyebrow ul li.cbsi_info a{margin:0 3px 0 3px;}
#bnet .icon{padding-left:20px;}.rss {background:url(hhttp://icon.zdnet.com.cn/bnet/images/icon_rss_16x16.gif) no-repeat left;}
#bnet .header{clear:both; height:142px;padding:12px 0 0 0; position:relative; z-index:9999}
#bnet .header .site-logo{height:124px;width:89px; padding:0 0 0 10px;float:left;overflow:hidden; position:absolute; z-index:3; left:0;}
#bnet .header .site-logo a {background:url(http://icon.zdnet.com.cn/bnet/mall/images/logo_bnet.gif) no-repeat scroll 0 0; display:block; text-indent:-9000px;height:124px;width:89px;}
#bnet .header .site-logo-right{padding:25px 0 0 110px; width:156px; float:left;}
#bnet .header  .site-search{background:url(http://icon.zdnet.com.cn/bnet/characters/images/search_bg.jpg) repeat-x; margin:27px 0 0 55px; float:left;height:37px; width:385px; border-left:1px solid #34352B;border-top:1px solid #25251D; border-bottom:1px solid #41423A; border-right:1px solid #34352B; padding:0 0 0 10px; line-height:37px; position:absolute; z-index:4;left:280px;}
#bnet .header .site-search .siteSearch{float:left; width:53px; display:inline; color:#A29585;}
#bnet .header .site-search .site_keywords{float:left; width:230px;padding:5px 0 0 0;_padding:4px 0 0 0;}
#bnet .header .site-search .site_keywords .keywords{width:230px;background:url(http://icon.zdnet.com.cn/bnet/mall/images/bkg_searchbar_input.gif) repeat-x; border:0; height:22px; padding:5px 0 0 2px;}
#bnet .header .site-search .site_select_box{width:58px;background:url(http://icon.zdnet.com.cn/bnet/mall/images/bkg_searchbar_input.gif) repeat-x; float:left; height:27px;  display:inline; line-height:27px;position:relative; padding:5px 0 0 0;}
#bnet .header .site-search .site_select_box #search_selects{display:block; background:url(http://icon.zdnet.com.cn/bnet/characters/images/select.jpg) no-repeat center right; padding:0 0 0 10px; border-left:1px solid #9A9883; width:35px; height:18px; line-height:18px; cursor:pointer; }
#bnet .header .site-search .site_select_box ul{position:absolute;left:0;width:57px;padding-bottom:2px; background:#E2F0B3;border:1px solid #9A9883; border-top:0; border-right:0; }
#bnet .header .site-search .site_select_box li{line-height:20px; cursor:pointer; padding-left:10px; }
#bnet .header .site-search .search {float:left; text-align:left;height:27px;width:38px;}
#bnet .header .site-search #search{ background:url(http://icon.zdnet.com.cn/bnet/mall/images/bkg_btn_sprite.gif) no-repeat 0; border:0; height:27px; width:38px;}
#bnet .header .user_info{color:#fff; margin:40px 20px 0;text-align:right;width:200px;float:right}
#bnet .header .user_info a{color:#fff; margin:0 3px 0 3px;}

#bnet .header .nav{clear:both;width:980px;height:49px; line-height:49px; position:absolute; z-index:2; font-size:14px;top:90px;left:0; background:url(http://icon.zdnet.com.cn/bnet/characters/images/nav.jpg) repeat-x;overflow:hidden;}
#bnet .header .nav ul{padding:0 0 0 110px;}
#bnet .header .nav li{float:left; display:inline;font-weight:bold; padding-top:2px; height:49px;}
#bnet .header .nav li a{display:block;text-indent:-9999px; width:58px;height:49px;background:url(http://icon.zdnet.com.cn/bnet/gl/images/bkg_nav-sprite.gif) no-repeat;}
#bnet .header .nav li a.index{}#bnet .header .nav li a.gl{ background-position:-58px 0;}
#bnet .header .nav li a.cj{ background-position:-116px 0;}
#bnet .header .nav li a.cc{ background-position:-174px 0;}
#bnet .header .nav li a.sh{ background-position:-232px 0;}
#bnet .header .nav li a.zt{ background-position:-290px 0;}
#bnet .header .nav li a.zlzx{ width:86px;background-position:-348px 0;}
#bnet .header .nav li a.blog{background-position:-436px 0; width:56px}
#bnet .header .nav li a.bbs{background-position:-492px 0;}
#bnet .header .nav li a.fmx{background-position:-552px 0; width:70px;}
#bnet .header .nav li a.index:hover{ background-position:0 -53px;}
#bnet .header .nav li a.gl:hover{ background-position:-58px -53px;}
#bnet .header .nav li a.cj:hover{ background-position:-116px -53px;}
#bnet .header .nav li a.cc:hover{ background-position:-174px -53px;}
#bnet .header .nav li a.sh:hover{ background-position:-232px -53px;}
#bnet .header .nav li a.zt:hover{ background-position:-290px -53px;}
#bnet .header .nav li a.zlzx:hover{ width:86px;background-position:-348px -53px;}
#bnet .header .nav li a.blog:hover{background-position:-436px -53px;}
#bnet .header .nav li a.bbs:hover{background-position:-492px -53px;}
#bnet .header .nav li a.fmx:hover{background-position:-552px -53px;}
#bnet .header .nav li.nav_on a.index{ background-position:0 -106px;}
#bnet .header .nav li.nav_on a.gl{ background-position:-58px -106px;}
#bnet .header .nav li.nav_on a.cj{ background-position:-116px -106px;}
#bnet .header .nav li.nav_on a.cc{ background-position:-174px -106px;}
#bnet .header .nav li.nav_on a.sh {background-position:-232px -106px;}
#bnet .header .nav li.nav_on a.zt{ background-position:-290px -106px;}
#bnet .header .nav li.nav_on a.zlzx{ width:86px;background-position:-348px -106px;}
#bnet .header .nav li.nav_on a.blog{background-position:-436px -106px;}
#bnet .header .nav li.nav_on a.bbs{background-position:-492px -106px;}
#bnet .header .nav li.nav_on a.fmx{background-position:-552px -106px;}
#bnet .qu_head01{padding:5px 0 0 0; width:58px; float:left; }
#bnet .qu_head02{padding:5px 0 0 0; float:left; width:38px; overflow:hidden;}
#bnet .header .site-search .qu_head01 .site_select_box{margin-top:0px;}
#bnet .header .site-search .qu_head02 .search {margin-top:0px;}
#bnet #search{ cursor:pointer;}
/* footer */
#bnet #footer {clear:both;height:100%;background:#DFDDD0 url(http://icon.zdnet.com.cn/bnet/images/200909/bkg_footerTop.gif) repeat-x top;width:980px;overflow:hidden;}
#bnet #innerFoot {padding:12px 10px 5px;}
#bnet #logoFoot {background:transparent url(http://icon.zdnet.com.cn/bnet/images/200909/logo_bnetFooter.gif) no-repeat scroll 0 0;display:inline;float:left;height:72px;margin:6px 25px 0 20px;width:56px;}
#bnet #logoFoot a {display:block;height:0 !important;margin:0;overflow:hidden;padding:72px 0 0;width:56px;}
#bnet a {color:#005399;text-decoration:none;}
#bnet a:hover {color:#005399; text-decoration:underline;}
#bnet .footLevel {background:transparent url(hhttp://icon.zdnet.com.cn/bnet/images/200909/bkg_levelBorder.gif) repeat-x scroll 0 bottom;float:left;padding:10px 10px 10px 4px;width:785px;position:relative;}
#bnet .networkFooter {float:right;}
#bnet #footer form {margin:0;text-align:right;width:auto}
#bnet #footer form {margin:0;text-align:right;width:auto;}
#bnet #footer form label, #footer form select {vertical-align:top;}
#bnet #footer form select {border:1px solid #7B9EBD;margin:0 5px 0 10px;padding:0;width:110px;}
#bnet #cbsi_footer_Btn {background:#D4D4BA url(http://icon.zdnet.com.cn/bnet/images/200909/bkg_stockBtn.gif) repeat-x scroll 0 bottom;border:1px solid #939393;color:#000000;font-family:Verdana;font-size:12px;margin-top:0;padding:1px 2px !important;}
#bnet #footer #flags li {float:left;margin:0 20px 0 0;}
#bnet #footer #flags a {background-position:0 2px;background-repeat:no-repeat;display:block;padding:0 0 0 20px;}
#bnet #footer #flags #au a {background-image:url(http://icon.zdnet.com.cn/bnet/images/200909/bg-flag-au-16x12.gif);}
#bnet #footer #flags #us a {background-image:url(http://icon.zdnet.com.cn/bnet/images/200909/bg-flag-us-16x12.gif);}
#bnet #footer #flags #cn a {background-image:url(http://icon.zdnet.com.cn/bnet/images/200909/icn_flag_china.jpg);}
#bnet #footer #flags #uk a {background-image:url(http://icon.zdnet.com.cn/bnet/images/200909/bg-flag-uk-16x12.gif);}
#bnet #footer #flags #au a {background-image:url(http://icon.zdnet.com.cn/bnet/images/200909/bg-flag-au-16x12.gif);}
#bnet .noBd {background-image:none;border:medium none;}
#bnet #cbsi_f {position:relative;}
#bnet #cbsi_f div {position:absolute;right:0;z-index:2; top:12px;}
#bnet #cbsi_f p {clear:both;line-height:20px;margin:0 5px 10px;text-align:left;color:#999}